﻿<!--safepage@yisence-->

.top{ width:1200px; float:left; display:inline; height:118px;}
.top dl.logo{ float:left; display:inline; margin-top:12px;}
.top dl.logoright{ width:340px; float:right; display:inline;  height:118px;}
.top dl.logoright dd.lor1{  float:right; display:inline; text-align:right; margin-top:10px; font-size:12px;font-family: "Microsoft YaHei";}
.top dl.logoright dd.lor2{ width:400px; float:right; display:inline; text-align:right; margin-top:40px; font-size:14px;font-family: "Microsoft YaHei";}
.top dl.logoright dd.lor2 span{font-size:18px; font-weight:bold; color:#696868; padding-left:15px;font-family: "Microsoft YaHei"}
.content{ width:1200px; margin:0 auto;}
.navbj{ width:100%; height:38px; float:left; display:inline;background-color: #5d5b5b;}
.nav{ width:1200px; height:38px; float:left; display:inline; z-index:9999; background-color: #5d5b5b;}
.nav .nav_list{ float:left;}
.nav li{float:left;height:38px; width:132px; line-height:38px;position:relative;font-family: "Microsoft YaHei"; margin-right:1px;}
.nav li.last{background:none;}
.nav li a{float:left;display:block; width:132px; height:38px; text-align:center;font-family: "Microsoft YaHei"; line-height:38px; text-align:center; color:#FFF; text-decoration:none; border-right:#5c7c7a solid 1px; font-weight:bold; font-size:14px;}
.nav li a:hover{background-color:#1697d6; width:132px; height:38px; float:left; color:#fff;}
.nav li a span{float:left;display:block; width:82px; height:38px; line-height:38px;cursor:pointer; font-family:"Microsoft YaHei";text-align:center; color:#fff; font-size:13px;}
.nav li a.selected{background-color:#5ac4fa;   color:#fff;}
.nav li a.selected1{background-color:#5ac4fa;color:#fff;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:38px; float:left;background-color:#606060 ; }
.nav li .submenu{width:132px; border-right:none;}
.nav li .submenu{ z-index:9999;}
.nav li .submenu li{float:left;height:30px; line-height:30px; border-bottom:#fff solid 1px; }
.nav li .submenu li a{ border-right:none; float:none;padding:0;text-align:left; height:30px;line-height:30px;background:none; color:#fff;  width:132px; text-align:center; font-size:12px; font-weight:100;}
.nav li .submenu li a:hover{ background-color:#1697d6; color:#fff; text-decoration:none;}

.fullSlide {
	width:100%;
	position:relative;
	height:370px;
	background:#000;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:370px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:370px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:42px;
	height:11px;
	margin:1px;
	overflow:hidden;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#1697d6;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:15%;
	z-index:1;
	width:40px;
	height:60px;
	background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .next {
	left:auto;
	right:15%;
	background-position:-6px -137px;
}

.hy{ width:1200px; height:38px; float:left; display:inline; line-height:38px;}
.hy dl.user{ width:600px; float:left; display:inline; text-align:left;}
.hy dl.qqind{ width:380px; float:right; display:inline; text-align:right; line-height:38px;}
input.useryang{ width:70px; height:14px; margin-right:6px;}
input.ananan{ width: 40px;
border: #CCCCCC solid 1px;
height: 14px;
font-size: 12px;
color: #666666;
background-color: #996600;
color: #FFFFFF;
height: 20px;
padding-top: 3px; }

.ban{ width:1200px; float:left; display:inline;}
.inde1{ width:1200px; float:left; display:inline; padding-bottom:15px }
.inde1 ul.inde11{ width:934px;  float:left; display:inline;   }
.inde1 ul.inde12{ width:266px; float:right; display:inline;}
.inde1 ul.inde11 dl.inde111{ width:900px; height:38px; line-height:38px; font-weight:bold; font-size:16px; text-align:left; float:left; display:inline;}

.inde1 ul.inde11 dl.inde112{ width:467px; height:120px; float:left; display:inline;}
.inde1 ul.inde11 dl.inde112 dd.index112tu{ width:150px; height:120px; float:left; display:inline;}
.inde1 ul.inde11 dl.inde112 dd.index112title{ width:280px;  float:left; display:inline; text-align:left; font-size:14px; font-weight:bold; margin-left:18px;}
.inde1 ul.inde11 dl.inde112 dd.index112cont{ width:280px; float:left; display:inline; text-align:left; font-size:14px;  margin-left:18px; margin-top:10px; color:#858585}
.inde1 ul.inde11 dl.inde112 dd.index112more{ width:187px; height:18px; float:left; display:inline; text-align:right; font-size:14px;  margin-left:18px; margin-top:8px; color:#858585; background:url(../images/mored.jpg) center right no-repeat; padding-right:25px;}
dd.index112more a{ color:#4C6E6C}
dl.inde113{ width:934px; height:100px; float:left; display:inline;  margin-top:5px; }
dl.inde113 dd{ width:457px;  float:left; display:inline; border-bottom:#CCCCCC dashed 1px; margin-right:10px; padding:5px 0px;}
dl.inde113 dd a{ float:left; display:inline; color:#919191}
dl.inde113 dd a:hover{ color:#1B4240}
dl.inde113 dd span{ float:right; display:inline; color:#919191}
.anli{ width:1200px; height:523px; float:left; display:inline;}
.anli ul.anli1{ width:932px; float:left; display:inline; height:523px; }
.anli ul.anli2{ width:255px; float:right; display:inline;}
.anli ul.anli2 dl.anli21{ width:255px; float:left; display:inline; height:290px; background-color:#ECECEC;}

.anli ul.anli1 dl.ans{width:932px; float:left; display:inline; height:71px; background: url(../images/anbj.jpg) left top repeat-x;}
.anli ul.anli1 dl.ans dd.ansd{ width:932px; float:left; display:inline;height:36px;font-weight:bold; font-size:12px; line-height:36px;}
.anli ul.anli1 dl.ans dd.ansd a{ float:left; display:inline;   }




.anli ul.anli1 dl.ans dd.ansd a.aa01{  float:left; display:inline; color:#FFFFFF; width:110px; height:36px; background-color:#1697d6; border-right:#FFF solid 1px; text-align:center; line-height:36px;     -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px; }
.anli ul.anli1 dl.ans dd.ansd a.aa02{  float:left; display:inline; color:#333333; width:110px; height:36px; background-color:#d1d1d1; border-right:#FFF solid 1px; text-align:center; line-height:36px;    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;    }
.anli ul.anli1 dl.ans dd.ansd a:hover{ background-color:#1697d6; border-right:#FFF solid 1px; text-align:center; line-height:36px; color:#FFF;   }

.anli ul.anli1 dl.ans dd.ansd1{ width:732px; float:left; display:inline;height:36px; font-size:12px; line-height:36px;}
.anli ul.anli1 dl.ans dd.ansd1 a{ float:left; display:inline; color:#666666; margin-left:25px;  }
.anli ul.anli1 dl.ans dd.ansd1 a:hover{ color:#1B4240;  }
dl.anan{ width:932px;  float:left; display:inline;  margin-top:15px;}
dl.anan dd.left{ width:225px; height:204px; float:left; display:inline; margin-bottom:15px; margin-right:10px; background-color:#ECECEC}
dl.anan dd.right{ width:225px; height:204px; float:right; display:inline; margin-bottom:15px;  background-color:#ECECEC}
dl.anan dd img{  float:left; display:inline;  }
dl.anan dd a.ana{  font-size:14px; font-weight:bold;float:left; display:inline; margin-left:6px; margin-top:10px; color:#666666  }
dl.anan dd a:hover{ color:#1B4240  }
dl.anan dd span{ width:200px;font-size:12px; float:left; display:inline; margin-left:15px; margin-top:5px; color:#666666; text-align:left;   }
dd.anli21t{ width:255px; height:36px; float:left; border-bottom:#CCCCCC solid 2px;}
dd.anli21t a.kh{ float:left; display:inline; font-size:12px; font-weight:bold; color:#666666; margin-left:10px; margin-top:10px;}
dd.anli21t span{ float:right; display:inline; margin-right:10px; margin-top:10px; font-size:10px;}
dd.anli21tc{ width:235px; height:238px; float:left; display:inline; margin-top:10px; text-align:left; line-height:30px; margin-left:10px;}
dd.anli21tc a{ display:block}
dl.anli22{ width:255px; height:205px; background-color:#ECECEC; margin-top:15px; float:left; display:inline;}

dd.anli22tc{ width:255px; float:left; display:inline; margin-top:-2px; }
dd.anli22tc img{ float:left; display:inline; margin-left:10px; margin-top:8px;}
.news{ width:1200px; float:left; display:inline; margin-top:15px;}
.news ul.news1{ width:386px; height:200px; float:left; display:inline;  }
.news ul.news2{ width:386px; height:200px; float:left; display:inline;   margin-left:20px; }
dd.newstitle { width:386px; float:left; display:inline; height:25px; }
dd.newstitle span{ float:left; display:inline; font-size:14px; font-weight:bold; color:#000000;}
dd.newstitle a{ float:right; display:inline; font-size:10px; margin-top:5px; }
dd.newscont{ width:386px; float:left; display:inline; margin-top:10px;}
dd.newscont li{ width:386px; float:left; display:inline; height:25px; }
dd.newscont li a{ float:left; display:inline;}
dd.newscont li span{ float:right; display:inline; color:#cccccc; }
.you{ width:1200px; float:left; display:inline; background-color:#F8F8F8; padding-bottom:15px; margin-top:15px;}
dd.you1{ width:1180px; float:left; display:inline; text-align:left; height:30px; line-height:30px; font-weight:bold; font-size:14px; color:#000000; margin-left:10px;}
dd.you2{ width:1180px; float:left; display:inline; text-align:left; margin-left:10px;}
dd.you2 a{ float:left; display:inline; margin-right:15px; margin-top:5px; display:block;}
.d1{ width:100%; height:175px; float:left; display:inline; background-color:#F5F5F5; margin-top:8px;}


dl.dibu{ width:130px; height:120px; float:left; display:inline;margin-right:15px; margin-top:25px;}
dd.dibu1{ width:130px; float:left; display:inline; height:25px; line-height:25px; font-weight:bold; font-size:14px; text-align:left;}
dd.dibu2{ width:110px; float:left; display:inline;  line-height:22px;  font-size:12px; text-align:left; margin-top:1px; margin-left:5px;}
dd.dibu2 a{ display:block}
.dibu3{ width:610px; height:142px; float:right; display:inline; border-left:#FFFFFF solid 1px; margin-top:15px; background:url(../images/er.jpg) top right no-repeat}
dd.lxwm{ width:380px; float:left; display:inline; height:24px; text-align:left; font-weight:bold; font-size:18px; margin-left:20px; color:#606060}
dd.lxwm span{ font-size:12px; color:#000000;}
dd.lxwm1{ width:380px; float:left; display:inline; height:20px; text-align:left;  font-size:12px; margin-left:20px; color:#5B5B5B}

dd.lxwm2{ width:380px; float:left; display:inline; margin-top:10px;  text-align:left; font-weight:bold; font-size:14px; margin-left:20px; color:#606060}
dd.lxwm2 span{ font-size:13px; color:#727272; font-weight:100}

dd.lxwm3{  float:left; display:inline; height:30px; text-align:left; margin-top:14px;  font-size:12px; margin-left:20px; }
dd.lxwm3 a{ float:left; display: inline; width:32px; height:27px; display:block; background:url(../images/qq1.jpg) no-repeat;}
dd.lxwm3 a:hover{ float:left; display: inline; width:32px; height:27px; display:block; background:url(../images/qq2.jpg) no-repeat;}
dd.lxwm3 span{ float:left; display:inline; margin-top:5px; margin-left:5px; margin-right:10px;}
.mo{ width:100%; float:left; display:inline; background-color:#282828; border-top: #282828 solid 2px; text-align:center; line-height:22px; padding:15px 0px; margin-top:1px; color:#FFFFFF;}
.mo a{color:#FFFFFF;}
.mo a:hover{color:#f1f1f1;}
dl.kf01{ width:168px; height:285px; float:left; display:inline;  margin-left:4px;}
dd.kf02{ width:168px; height:162px; float:left; margin-top:40px;}



dd.kf03{ width:168px; height:80px; float:left;  margin-top:2px;}
dl.fw01{ width:266px; height:247px; float:right; display:inline;  margin-top:38px;}
dl.fw01 dd{ width:127px; height:80px; float:right; display:inline;  margin-top:2px; margin-left:2px; background-color:#094c95; -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;}
dl.fw01 dd a{ width:127px; height:80px; float:left;  background-color:#5ac4fa;display: block; color:#FFFFFF; -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;}
dl.fw01 dd a:hover{ width:127px; height:80px; float:left;  background-color:#404345;display: block;}
dl.fw01 dd span.fw1{ width:60px; height:20px; float:left; font-size:14px; font-weight:bold; margin-left:10px; margin-top:15px; text-align:left; }
dl.fw01 dd span.fw2{ width:32px; height:32px; float:left;  margin-left:1px; margin-top:35px;
background:url(../images/fw1.png) no-repeat;

}
dl.fw01 dd span.fw3{ width:32px; height:32px; float:left;  margin-left:1px; margin-top:35px;
background:url(../images/fw6.png) no-repeat;

}

dl.fw01 dd span.fw4{ width:32px; height:32px; float:left;  margin-left:1px; margin-top:35px;
background:url(../images/fw3.png) no-repeat;

}
dl.mo1{ width:700px; float:left; display:inline; font-size:13px; line-height:24px; text-align:left;}

dl.fw01 dd span.fw5{ width:32px; height:32px; float:left;  margin-left:1px; margin-top:35px;
background:url(../images/fw4.png) no-repeat;

}

dl.fw01 dd span.fw6{ width:32px; height:32px; float:left;  margin-left:1px; margin-top:35px;
background:url(../images/fw5.png) no-repeat;

}
dl.fw01 dd span.fw7{ width:32px; height:32px; float:left;  margin-left:1px; margin-top:35px;
background:url(../images/fw2.png) no-repeat;

}

dl.mo2{ width:291px; height:84px; float:right; margin-top:12px; display:inline;background:url(../images/mlogo.png) no-repeat;
}

.about-who {
    width: 96%;
    padding: 0 2%;
    float: left;
    margin: 50px 0 20px 0;
}
.about-whol {
    width: 349px;
    float: left;
	line-height:28px;
}
.about-whor {
    padding-left: 386px;
    font: 14px/24px "Microsoft YaHei";
    color: #414141;
	text-align:left;
	
}
.about-jsb {
    width: 96%;
    padding: 0 2%;
}
.about-js {
    width: 51%;
    float: left;
    font: 14px/24px "Microsoft YaHei";
    color: #414141;
    padding-top: 20px;
    margin-bottom: 20px;
	text-align:left;
	line-height:30px;
}
.about-jsa {
    width: 44%;
    float: right;
    max-width: 530px;
	padding-top: 20px;
	margin-bottom: 20px;
}

.zhizi .about_title {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 22px;
}
.zhizi li {
    float: left;
    margin: 0 14px;
}
.Contact_t{ height:400px; width:100%; background:#094c95; margin-top:8px;}
.contact_ly{ width:1100px; margin:0 auto; height:400px;}
.contact_ly_l{ width:500px; float:left;height:330px; margin:25px 0;}
.contact_ly_l h1{ font-size:18px; color:#ffffff; font-weight:normal; height:40px; line-height:40px;}
.contact_ly_l li{ float:left; margin:10px 0; position:relative;}
.contact_ly_l li strong{ position:absolute; color:#f00; font-size:12px; font-weight:normal; left:10px; top:40px; }
.contact_ly_l li .input{ text-indent:1em;  margin-right:20px; border:1px solid #86a7cb; color:#86a7cb; width:190px; height:40px; line-height:40px; background:#094c95;border-radius: 5px}
.contact_ly_l li .textarea{ text-indent:1em; margin-right:20px; border:1px solid #86a7cb; color:#86a7cb; width:402px; height:100px; line-height:25px; background:#094c95;border-radius: 5px}
.contact_ly_l li .button{margin-right:20px; border:1px solid #86a7cb; color:#ffffff; width:100px; text-align:center; height:40px; line-height:40px; background:#094c95; font-weight:bold;border-radius: 5px}
.contact_ly_l li .showtext { color:#f00;    }

.contact_ly_r{ width:600px; float:right; height:130px; margin:135px 0;}
.contact_ly_r span{ text-align:right; font-size:28px; color:#ededed; float:right; width:600px; }
.contact_ly_r h1{ font-size:44px; font-weight:normal;text-align:right;float:right; width:600px; color:#ffffff; height:65px; line-height:65px;}
.contact_ly_r p{ text-align:right; font-size:24px; color:#ededed; float:right; width:600px; }

.contact_n{ width:1100px; margin:0 auto;}
.contact_dt img{ width:1100px; height:420px; margin-top:20px;}
.contact_n dl{ width:275px; float:left; margin:20px 0; height:160px;}
.contact_n dl dt{ width:275px; text-align:center;}
.contact_n dl dd h2{ font-size:16px; font-weight:bold; text-align:center; height:45px; line-height:40px;}
.contact_n dl dd p{ font-size:14px; color:#666666; height:30px; line-height:25px; text-align:center;}
.contact_n1{ border-top:1px solid #c1c1c1;  width:1100px; margin-bottom:50px; float:left;}
.contact_n1_l{ width:485px; margin-right:65px; float:left;}
.contact_n1_l h3{ height:90px; line-height:90px; font-size:20px; color:#0068b7; font-weight:normal;}
.contact_n1_l p{ font-size:14px; color:#666666; line-height:25px;}

.contact_n1_r{ width:485px; float:left; margin-right:65px;}
.contact_n1_r h3{ height:90px; line-height:90px; font-size:20px; color:#0068b7; font-weight:normal;}
.contact_n1_r p{ font-size:14px; color:#666666; line-height:25px;}

.row {
    width: 100%;
    max-width: 100%;
    min-width: 768px;
 
}
.twelve, .row .twelve {
    width: 96%;
}
.column, .columns {
    float: left;
    min-height: 1px;
    padding: 0 2%;
    position: relative;
}
.twelve, .row .twelve {
    width: 96%;
}
#filters {
    float: left;
    width: 100%;
}
ol, ul {
    list-style: none;
}
#filters li a {
    font-size: 11px;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
    float: left;
    margin: 5px;
    color: #000;
	    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#filters li a:hover {
    font-size: 11px;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
	background:#5ac4fa;
    float: left;
    margin: 5px;
    color: #fff;
	    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.row:before, .row:after {
    content: " ";
    display: table;
}
.row.gallery .columns {
    margin-bottom: 20px;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform,opacity;
    -moz-transition-property: -moz-transform,opacity;
    -ms-transition-property: -ms-transform,opacity;
    -o-transition-property: -o-transform,opacity;
    transition-property: transform,opacity;
}
.portfolio-image {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.portfolio-image a.title{ font-size:16px; padding-top:12px; }
.background-color.portfolio-bg.user-bg {
    background-color: rgba(48,48,48,0.5)!important;
}
.portfolio-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: -100%;
    left: -100%;
    opacity: 0;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}
.portfolio-image .user-open{left:100%;opacity:0;position:absolute;top:40px;-0-transition:all .5s ease-in-out 0s;-webkit-transition:all .5s ease-in-out 0s;-moz-transition:all .5s ease-in-out 0s;-ms-transition:all .5s ease-in-out 0s;transition:all .5s ease-in-out 0s;z-index:3}
.portfolio-image:hover .user-open{opacity:1;left:50%;top:50%;margin-left:-28px;margin-top:-32px}
.carousel .item:hover .user-hg{opacity:1;left:50%;top:50%;margin-left:-28px;margin-top:-32px}
.carousel .item .item-background{background-color:rgba(48,48,48,0.5)}
.carousel .item:hover .item-background{opacity:0.5;left:0;top:0}
.testimonials{float:left;width:100%;color:#5b6a6f;font-size:12px}
.testimonials .customer-image{float:left;width:60px;height:50px;border:5px solid #e5e5e5;margin-right:20px}

.portfolio-img {
    float: left;
    position: relative;
    z-index: 1;
    width: 100%;
	    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}


.active-isotope {
    color: #fff!important;
}
.border-color-darker {
    border-color: #d09227!important;
}
.background-color {
    background-color: #5ac4fa!important;
}
.row.gallery .columns {
    margin-bottom: 40px;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform,opacity;
    -moz-transition-property: -moz-transform,opacity;
    -ms-transition-property: -ms-transform,opacity;
    -o-transition-property: -o-transform,opacity;
    transition-property: transform,opacity;
}
.isotope, .isotope .isotope-item {
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -ms-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
}
.three, .row .three {
    width: 21%;
}
.column, .columns {
    float: left;
    min-height: 1px;
    padding: 0 2%;
    position: relative;
}
.isotope-item {
    z-index: 2;
}
.three, .row .three {
    width: 21%;
}
.nine, .row .nine {
    width: 71%;
}
.column, .columns {
    float: left;
    min-height: 1px;
    padding: 0 2%;
    position: relative;
}
.nine, .row .nine {
    width: 71%;
}
.crumbs{border-bottom:1px solid #f7f7f7;line-height:40px;color:#999999;font-family:"宋体";text-align:left;}
.crumbs .icon{display:inline-block;width:14px;height:14px;background: url("../images/sprite.png") -80px 4px no-repeat;margin-right:4px;}
.crumbs a{color:#999;}
.crumbs a:hover{color:#666;}
.crumbs .on{color:#666;}
.case_top{margin-top:30px;}
.case_top h2{margin-bottom:8px; text-align:left;}
.case_top h2 a{font-size:16px;color:#5ac4fa;text-align:left;font-weight:normal;display:inline-block;margin-right:12px;}
.case_top h3{font-size:20px;color:#333333;font-weight:normal;margin-bottom:8px;text-align:left;}
.case_top .date{color:#999;text-align:left;}
.case_top .intro{width:440px;text-align:left;line-height:26px;color:#999;}
.case_sign{margin-top:30px;}
.case_sign .info{line-height:26px;color:#999;margin-top:10px;}
.case_sign .info a{color:#999;margin-top:10px;display:inline-block;text-decoration:underline;}
.case_phone{background:url(../images/case_phone_bg.jpg) no-repeat center;width:100%;height:882px;padding-top:78px;margin-top:40px;}
.case_phone_bg{background:url(../images/phone_bg2.png) no-repeat center;width:405px;height:723px;margin:0px auto;position:relative;}
.phone_slider{padding-top:69px;margin-left:28px;width:350px;height:560px;}
.case_erweima{width:200px;margin:60px auto;border:1px solid #e3e3e3;}
.case_erweima_btn{background-color:#2eafbb;text-align:center;padding:0px 10px;height:40px;line-height:40px;width:140px;margin:0px auto;}
.case_erweima_btn a{color:#e3e3e3;}

.case_erweima2{width:480px;margin:60px auto;}
.case_erweima2 dl{float:left;margin:0 20px;text-align:center;width:200px;}
.case_erweima2 dd{line-height:30px;height:30px;width:188px;background-color:#2eafbb;color:#fff;margin:10px auto;}

a.btn_case_see{width:100%;height:32px;line-height:32px;color:#5ac4fa;font-size:14px;background-color:#fff;border:1px solid #5ac4fa;text-align:center;display:block;margin:30px auto;}
.c_back{text-align: center;margin-top: 60px;}
.c_back img{cursor: pointer;}
.fr {
    float: right;
}


#main{width:100%; }
#main1{width:100%; position:relative;overflow:hidden}
#main2{width:100%; position:relative;overflow:hidden}
#main3{width:100%; position:relative;overflow:hidden}
.main1{border-bottom:solid 1px #f1f1f1;padding-bottom:40px;padding-top:20px;margin:0px auto;width:981px;}
.main2{border-bottom:solid 1px #f1f1f1;margin:0px auto;width:981px;}
.main4{border-bottom:solid 1px #f1f1f1;margin:0px auto;width:981px;padding:10px 0px 30px}

.main3{margin:0px auto;width:981px;padding-bottom:50px;}

.bt1{ font-family:"Microsoft YaHei";color:#676666; font-size:24px;  text-align:center;padding-top:30px;}
.bt1 a{ font-size:24px; font-family:"Microsoft YaHei";color:#00acff}
.bt1 a:hover{ text-decoration:underline;}
.kuai{width:280px;float:left; position:relative;overflow:hidden;padding:10px 20px;display:inline}

.kbtm{width:400px;height:1000px; background:url(../images/btm.png); position:absolute;left:0px;top:0px;z-index:1000; display:none}
.kbtm2{width:100%;height:10000px; background:#ffffff; position:absolute;left:0px;top:0px;z-index:-1; display:none}
.kbtm3{width:400px;height:1000px; background:url(../images/btm2.png); position:absolute;left:0px;top:0px;z-index:1000; display:none}

.ktop{height:76px; text-align:right;padding:45px 0px;}
.sp1{float:left;line-height:77px;}
.sp1 a{ font-size:24px; font-family:"Microsoft YaHei";text-align:left;color:#00acff}
.sp1 a:hover{ text-decoration:underline;}
.kbot{color:#676666; font-family:"Microsoft YaHei";text-align:left;line-height:23px;}
.kbot span{color:#01b6fd}
.kbot a{color:#01b6fd}
.kuai1{width:135px;float:left;padding:40px 12px; position:relative;overflow:hidden}
.k1tp{ text-align:center}
.k1bt{ text-align:center;color:#666666;text-align:left; font-family:"Microsoft YaHei"; font-size:14px;padding:15px 0px}
.k1nr{color:#666666; text-align:left; font-family:"Microsoft YaHei";}
.k1nr a{color:#01adff}


.img4,.img5{float:left;margin-top:120px; cursor:pointer}
.picbt{ text-align:center}
.rollBox2 .Cont .pic .picbt a{color:#01adff; font-family:"Microsoft YaHei"; font-size:18px;}
.picxx{ text-align:center;color:#01adff; font-family:"Microsoft YaHei";padding-bottom:5px;}
.picnr{color:#666666;line-height:24px; font-family:"Microsoft YaHei"}

.kuai2{float:left;width:210px;padding:0px 10px}
.kuai3{float:left;width:220px;padding:0px 10px}
.kuai4{float:left;width:225px;padding:0px 10px}
.kuai5{float:right;width:220px;padding:0px 10px}
.k2bt{ font-family:"Microsoft YaHei"; font-size:16px;text-align:left; color:#ffffff;padding-bottom:5px;}
.k2nr{line-height:23px; font-family:"Microsoft YaHei";text-align:left; font-size:12px;color:#ffffff;padding:10px 0px;}
.k3nr a{display:block;height:20px;margin:10px 0px;text-align:left;color:#ffffff; font-family:"Microsoft YaHei"; position:relative;overflow:hidden}
.sp2{width:20px; text-align:center;height:17px; float:left;margin-right:10px;}
.sp3{float:left;line-height:20px;}
.ul2 li{ position:relative;overflow:hidden;padding-left:15px; background:url(../images/yuandian.jpg) no-repeat 5px 9px;border-bottom:solid 1px #4bc7fd;line-height:23px;margin-top:5px;}
.ul2 li a{color:#ffffff; font-family:"Microsoft YaHei";text-align:left;}
.kuai6{margin:10px 0px}
.k6tp{width:30px; text-align:center;padding-right:5px;float:left;padding-top:10px;}
.k6nr{width:170px;float:left; color:#ffffff;}
.k6nr1{ font-size:10px;}
.k6nr2{ font-size:14px; font-family:"Microsoft YaHei"text-align:left;;line-height:20px;}
.k6nr2 a{color:#ffffff; font-size:14px;font-family:"Microsoft YaHei";text-align:left;}
.kuai7{border-top:solid 1px #4bc7fd;margin-top:10px;padding-top:20px;}
.k7left{width:120px;float:left; padding-left:50px;}
.k7right{width:40px; float:right; font-family:Verdana, Arial, Helvetica, sans-serif;}
.k7right a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px;color:#ffffff;}
#copyRight{width:960px;border-top:solid 1px #4bc7fd;padding:25px 0px;margin:0px auto 0px}
.cpleft{width:470px;float:left}
.cpright{width:480px;float:right;color:#ffffff; font-family:"Microsoft YaHei";text-align:left; text-align:right}
.aa{padding:3px 5px;float:left;margin-right:10px; font-family:"Microsoft YaHei";text-align:left;color:#ffffff;}
.aa:hover{ background:#ffffff;color:#01adff; text-decoration:none}
a.xz{ background:#ffffff;color:#01adff; text-decoration:none}
.cpright a{color:#ffffff; font-family:"Microsoft YaHei";}
.cpright a:hover{color:red}

#header2{width:960px;margin:0px auto;height:92px; position:relative}


.img3{float:left;margin-right:6px;margin-top:-1px }
.kuai8{padding-top:50px;}
.kuai9{padding-top:30px;}

.k8left{width:840px;float:left;padding-left:20px;}
.k8left2{width:840px;float:left;padding-left:0px;}
.k8top{border-bottom:solid 1px #f1f1f1}
.k8right{width:100px;float:right}
.sp4{float:left;color:#01adff; font-family:"Microsoft YaHei";text-align:left; font-size:24px;}
.sp5{float:left;padding-top:5px;padding-left:10px;}
.sp5 a{display:block;width:76px;height:24px; background:url(../images/anbj.jpg) no-repeat;padding-right:20px; text-align:center;line-height:24px;color:#ffffff; font-family:"Microsoft YaHei"; font-size:14px;text-align:left;}
.sp5 a:hover{ text-decoration:none;}
.k8lbot{ font-family:"Microsoft YaHei";text-align:left; font-size:14px;color:#666666;}
.k8lbot2{ font-family:"Microsoft YaHei"; text-align:left;font-size:18px;color:#666666;padding-top:5px;}
.k8lbot3{ font-family:"Microsoft YaHei";text-align:left;color:#666666;padding-top:5px;}
.k8lbot4{ font-size:14px; text-align:left;font-family:"Microsoft YaHei";color:#666666;padding-top:5px;padding-bottom:40px;}
a.right{float:right}

.k10left{width:430px;float:left}
.k10right{width:430px; float:right;border-left:dotted 1px #cccccc;padding-left:39px;}
.k10bt{color:#01adff; font-family:"Microsoft YaHei";text-align:left; font-size:18px;padding:10px 0px 5px; }
.k10nr2{padding-left:10px;}
.k10nr{color:#666666; font-family:"Microsoft YaHei";text-align:left; font-size:14px;}


.serzi{width:540px; position: absolute;top:70px;left:5px; font-family:"Microsoft YaHei"; font-size:24px;color:#ffffff;}
.dianshi{ position:absolute;top:33px;right:75px;}
.nav3{ position:absolute;left:0px;top:175px;color:#ffffff;}
.nav3 a{color:#ffffff; font-family:"Microsoft YaHei"; font-size:16px;padding:0px 5px}
.kuai11{width:307px;float:left;padding:0px 6px;padding-top:20px;}
.k11bt{ font-family:"Microsoft YaHei"; font-size:18px;padding-left:50px;height:42px;line-height:42px}
.k11bt2{ font-family:"Microsoft YaHei"; font-size:18px;height:42px;line-height:42px}
.k11bt2 a{font-family:"Microsoft YaHei"; font-size:18px;color:#00acff}
.k11bt2 span{ font-size:12px; color:#00acff;}
.k11nr{ color:#666666; font-family:"Microsoft YaHei"; font-size:12px;line-height:20px;padding-top:10px;}
.k11nr2{ color:#666666; font-family:"Microsoft YaHei"; font-size:12px;line-height:20px;padding-top:10px;height:120px;}

.about_conta_topl{
	text-align:center;
	padding-top:5px;
	
}
.about_conta_topr{
	text-align:center !important;
	overflow:hidden
}
.about_conta_toprt{
	text-align:center;
	color:#131517;
	padding-top:15px;
	
}
.about_conta_toprt h7{
	font-size:14px;
	color:#131517;
	line-height: 40px;
}
.about_conta_toprt a,.about_conta_toprt span{
	color:#131517;
}
.about_conta_toprt a:hover{
	color:#0081c8
	}
.about_conta_toprt span{
	padding-left:10px;
	background:url(../images/about_k.jpg) no-repeat 0 5px;	
}
.about_conta_toprb{
	overflow:hidden;
	margin-top:25px;
	display:inline-block;
	text-align:center !important;
	margin:0 auto;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.about_conta_toprb a{
	display:inline-block;	
	height:36px;
	width:116px;
	border:1px solid #5e5e5f;
	background:#676869;
	line-height:34px;
	text-align:center;
	margin-left:9px;
	font-size:14px;
	color:#fff;
	    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.about_conta_toprb a:hover,.about_conta_toprb a.cur{
	background:#5ac4fa;
	border:1px solid #5ac4fa;
	color:#fff;
}
.about_conta_toprb.a a:hover{
	background:#0081c8;
	border:1px solid #0081c8;
	text-decoration:none;
	color:#fff;
	}
.about_conta_toprb .selected{background:#5ac4fa;border:1px solid #5ac4fa;color:#fff;}
.about_contb{
	padding:90px 0 0 190px
}
.about_contc p{ 
	margin:10px 0;
	line-height:20px;
}
.main_c_c ul {
    width: 1200px !important;
    overflow: hidden;
}
.main_c_c li:first-child {
    margin-left: 1;
}
.main_c_c ul li {
    width: 380px !important;
    float: left;
    margin: 0 10px !important;
}
.coll{ margin-bottom:32px;}
.coll_ca{
	width:280px;
	float:left;
	margin-left:78px;
	}
.coll_ca:first-child{
	margin-left:0
	}	
.coll_cat{
	overflow:hidden;
	padding-top:30px;
	padding-bottom:10px;
}
.coll_ctal{
	font-size:16px;
	color:#333333;
	float:left;
	font-weight:bold;
	padding-left:8px
}
.coll_ctar{
	float:right;
	font-size:10px;
	color:#999999;
	line-height:10px;
	margin-top:10px;
	font-family:"Arial";
	display:block;
	text-align:left;
}
.coll_ca .main_c_cc a{
	width:280px;
	}
.clla_a{
	padding:25px 0;
	border:1px solid #d6d6d6;
	overflow:hidden;
	background:#fff;
	margin-top:20px;
	display:block;
	  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
	
}
.clla_a:hover{
	background:#f2f2f2;  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.clla_al{
	width:60px; 
	height:60px; 
	display:block;
	background:#5ac4fa;
	color:#333; 
	text-align:center; 
	margin-right: 14px;
	margin-left: 14px;
	text-align:left;
	float:left;
	    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.clla_al p{
	color:#fff;
	font-size:42px;
	font-weight:bold;
	font-family:"Microsoft YaHei";
	line-height:65px;
	text-align:left;
	    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.clla_ar{
	float:left;
	color:#666;
	width:90%;
	height:70px;
	overflow:hidden;
	text-align:left;
	line-height:20px;
}
.clla_ar p{
	color:#333333;
	font-size:18px;
	text-align:left;
	line-height:30px
}
.clla_ar p font{font-size:18px;}
.collb{
	overflow:hidden;
	margin-top:25px}
.collb_l{
	*border-right: 1px dashed #b2b2b2;
	width:62%;
	padding-left:2%;
	padding-right:4%;
	float:left
}
.collb_l h1{
	color:#333333;
	font-size:18px;
	text-align:left;
	
	}
.collb_la{
	text-align:left;
	padding:18px 0;
	border-bottom: 1px solid #ddd;
}
.collb_la p{
	display:inline-block;
}
.collb_la p{
	display:inline
}
.collb_la p span,.collb_la p a{
	color:#999999;
	}
.collb_la p a{
	display:inline-block;
	padding-right:12px;
	background:url(../images/collb_a.jpg) no-repeat right 6px;
	}
.collb_lb p{
	line-height:20px;
	margin:20px 0;
	text-align:left;
	/*text-indent:2em*/
	}
.collb_lc span{
	display:inline-block;
	height:24px;
	float:left;
	line-height:24px;
	padding-right:15px;
	color:#b5b5b5
	}
.collb_lc span{
	*display:inline
	}
.collb_ld{
	color:#a0a0a0;
	margin:25px 0;
	}
.collb_ld b{
	height:16px;
	width:16px;
	display:inline-block;
	margin-right:11px;
	float:left;
	margin-top:1px;
	text-align:left;
	}
.collb_ldl{
	float:left
}
.collb_ldl b{
	background:url(../images/collb_a.png) no-repeat center center #d5d5d5;
	*background:url(../images/collb_a.gif) no-repeat center center #d5d5d5;
	}
.collb_ldl b:hover{
	background:url(../images/collb_a.png) no-repeat center center #939395;
	*background:url(../images/collb_a.gif) no-repeat center center #939395;
	}
.collb_ldr{
	float:right;
	margin-left:10px;
}
.collb_ldr b{
	background:url(../images/collb_b.png) no-repeat center center #d5d5d5;
	*background:url(../images/collb_b.gif) no-repeat center center #d5d5d5;
	}
.collb_ldr b:hover{
	background:url(../images/collb_b.png) no-repeat center center #939395;
	*background:url(../images/collb_b.gif) no-repeat center center #939395;
	}
.collb_ld a{
	color:#a0a0a0;
	font-weight:bold;
	}
.collb_r {
    float: right;
    width: 29%;
    padding: 1% 0.6% 2% 1.6%;
    background-color: #f4f4f4;
}
.collb_r p{
	color:#333333;
	font-size:14px;
	margin-bottom:10px;
	text-align:left;
	}
.collb_r .main_c_cc a{
	width:340px;
}
.coll .main_d_b{
	padding-top:0
}
.coll .main_d_b ul{
	width:490px
}
.coll .main_d_b p{
	color:#999999;
	width:250px;
	margin-top: 45px;
	margin-right:65px;
    float: right;}
.coll .main_d_b_r.a{
	border:1px solid #eaeaea;
	}
.coll .main_d_b_r.b{
	border:1px solid #eaeaea
	}
.coll .main_d_b_r.b .bottom{
	right: 3px;
	bottom: 5px;
	}
.coll .main_d_b ul{
	margin-left:-260px
}



.coll_nbt{
	padding:5px 0px;

}
.coll_nbt p{
	font-size:18px;
	margin-bottom: 20px;
	color:#131517;
	text-align:left;
	}
.coll_nbc{
	padding-top:4px;
	padding-bottom:5px;
	overflow:hidden;
	height:152px;
	
}

.coll_nbc .new_img2{
	float: left;
	width: 160px;
	height: 120px;
	margin-right: 14px;
	overflow: hidden;
	border: 2px solid #eaeaea;
    background: #fff;
    position: relative;;
}

.coll_nbcr{
	color:#7f7f7f;
	line-height:18px;
}
.coll_bbcr p{
	color:#333333;
	font-size:18px;
	font-weight:bold;
	padding-bottom:15px;
	text-align:left;
	
	}
.coll_nbcr :hover{
	color:#0081c8;
}
.coll_nbcr h8{
	font-size:12px;
	line-height: 20px;
}
/*index zoll*/
.zoll{
	width:379px;
	height:339px;
	margin-top:50px;
	background: #fff;
	box-shadow: 0 1px 3px #c5c5c5;
	overflow: hidden;
	text-align:left;
}
.zoll2{
	padding-top:40px;
	width:379px !important;
	margin-bottom:85px;
}
.zoll3{
	padding-top:40px;
	width:380px;
	margin-bottom:40px;
}
.zoll_a{
	overflow:hidden;
}
.zoll_al{
	width:56px;
	height:40px;
	overflow:hidden;
	float:left;
	margin-right:6px;
	border-left:4px solid #ededed;
	position:relative;
	text-align:left;
	}

.zoll .new_img{
	max-height:160px; 
	padding-top:1px;
	margin-bottom:15px;
	/*text-align:center;*/
	overflow:hidden;
	}

.lr10{padding:0 10px; font-size:16px; color:#0081c8;}
.m_t15{margin-top:15px}
.lh_22{line-height:20px}
.p_lrb10{padding:0 10px 10px}
.button1 { 
font-size:14px; 
padding:8px 10px;
margin-left:10px; 
margin-top:0;
display:inline-block;
color:#fff;
background:#0081c8;position:relative;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s
}
.button1:hover{color:#fff; background:#28b5d2}

.zoll_ar{
	float:left;
	height:40px;
	width:245px;
	position:relative
}
.zlla_a{
	padding:18px 0;
	box-shadow: 0 1px 3px #c5c5c5;
	overflow:hidden;
	background:#fff;
	margin-top:10px;
	display:block;
	text-align:left;
	
}
.zlla_a:hover{
	background:#f2f2f2;  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.zlla_al{
	width:60px; 
	height:60px; 
	display:block;
	   background: #5ac4fa;
	text-align:center; 
	margin-right: 14px;
	margin-left: 14px;
    float: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.zlla_al p{
	color:#fff;
	font-size:36px;
	font-weight:bold;
	font-family:"Microsoft YaHei";
	line-height:65px;
	text-align:center;
 
	
}
.zlla_al:hover,.zlla_ar:hover, .zlla_ar p:hover{color:#5f5f61}

.zlla_ar{
	float:left;
	color:#666;
	width:280px;
	height:70px;
	overflow:hidden;
	line-height:20px;
	text-align:left;
}
.zlla_ar p{
	color:#333333;
	font-size:16px;
	line-height:30px;
	text-align:left;
}
.zlla_ar p font{font-size:18px;}
.f36 {font-size: 36px;}
.f12 {font-size: 12px;}
.contact_us{background: url(../images/contact_bg.jpg) no-repeat center top #234358; height:500px;}
.contact_us a{margin:0 auto; height:120px; background:#23698f; font-size:16px; color:#fff; display:block;-webkit-transition:all 0.9s ease 0s;-o-transition:all 0.9s ease 0s;transition:all 0.9s ease 0s}
.contact_us a:hover{background:#0081c8}

.cont_pad {
padding: 28px 0 !important;
}

.white {
color: #fff;
}
.text_c {
text-align: center;
}
.grid_3 {float:left; width:270px; margin:0 15px !important;}

.contact_us img{
margin: 0 auto 10px !important;
padding-top: 20px;
display: block;
}
.m_b20{margin-bottom:20px}
.container{
margin: 0 auto;
width: 1200px;
}


.m_t30 {
margin-top: 30px;
}

.con_a{
	width:710px;
	margin:55px 0 0 240px;
	overflow:hidden
}
.con_a div{
	width:352px;
	height:50px;
	float:left;
	text-align:center;
	}
.con_a .a{
	background:#0081c8;
	color:#fff;
	font-size:36px;
	}
.con_a .b{
	background:#1f2228
}
.con_a .b a{
	display:inline-block;
	margin:10px 20px 0 20px
}
.con_a .b a{
	*display:inline
}
.con_b{
	margin:35px 0 0 240px
	}
.con_b p{
	line-height:23px;
	}
.con_c{
	margin-left:240px;
	margin-top: 30px;
	}
.sort-page {
text-align: center;
padding-top:40px;
}
.sort-page a {
display: -moz-inline-stack;
display: inline-block;
vertical-align: middle;
zoom: 1;
}
.sort-page .page_yes{
background: #616161;
border-color: #616161;
color: #fff;
}
.sort-page a.page-btn-dis {
border-color: #ededed;
color: #bcbcbc;
cursor: default!important;
background-color: #e3e3e3!important;
}
.sort-page .page-pre-btn,.sort-page .page-next-btn,.sort-page a {
height: 38px;
line-height: 38px;
width: 78px;
background: #fff;
font-size: 16px;
border: 1px solid #d9d9d9;
color: #333;
text-align: center;
position: relative;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
margin-right: 3px;
}
.sort-page a:hover{background:#5ac4fa ; color:#fff; text-decoration:none;}

.collb_r {
    float: right;
    width: 29%;
    padding: 1% 0.6% 2% 1.6%;
    background-color: #f4f4f4;
}
.collb_r p{
	color:#333333;
	font-size:14px;
	margin-bottom:10px;
	}
.collb_r .main_c_cc a{
	width:340px;
	text-align:left;
}
.main_c_ct{
	height:50px;
	line-height:50px;
	border-bottom:1px solid #6c6c6c;
	color:#131517;
	font-size:18px;
}
.main_c_cc{
	padding:2px 0 30px 0;
	position:relative
}
.main_c_cc a{
	display:block;
	line-height:2.2em;
	height:2.2em;
	overflow:hidden;
	text-align:left;
	
}
.main_c_cc a b{
	font-size:6px;
	color:#b5b5b5;
	display:inline-block;
	padding-right:10px;
	text-align:left;
}
.main_c_cc .more{
	position:absolute;
	bottom:0;
	background:url(../images/more_a.jpg) no-repeat 0 2px;
	padding-left:10px;
	color:#666;
	font-size:9px;
	font-family:"Microsoft YaHei";
	line-height:9px;
	text-align:left;
}
.main_c_cc .more:hover{
	color:#333
	}
.main_d{
	background:url(../images/link_c.jpg) no-repeat center 93px ;
	height:525px;
	position:relative
}
.main_d_a{
	position:absolute;
	left:50%;
	top:0;
	height:93px;
	width:304px;
	background:url(../images/link.jpg) no-repeat;
	margin-left:-183px
}
.main_d_b{
	padding-top:173px;
	overflow:hidden;
	height:218px
}
.main_d_b_l{
	width:35px;
	background:#131517;
	float:left;
	margin-right:12px;
	text-align:left;
}
.main_d_b_l.a{
	height:35px;
}
.main_d_b_l.b{
	height:85px;
}
.main_d_b_r{
	float:left;
	width:440px;
}

.main_d_b_r.a{
	height:35px;

}
.main_d_b_r.b{
	height:85px;
}

.main_d_b ul{
	width:487px;
	position:absolute;
	left:50%;
	margin-left:-243px;
}
.main_d_b ul li{
	overflow:hidden;
	margin-bottom:7px;
	cursor:pointer;
	text-align:left;
}
.main_d_b ul li:hover .main_d_b_l{
	background:url(../images/link_a.jpg) no-repeat center center #0081c8;}

.main_d_b_r.a input{
	
	background:#fff;
	height:33px;
	width:430px;
	border:0;
	padding-left:10px;
	color:#4b505b;
	line-height:35px
}
.job_c{ width:1100px; margin:0 auto; }
.job_c dl{ height:399px; float:left;}
.job_c dl dt{ height:399px; float:left; width:550px;}
.job_c dl dt img{ height:399px; float:left; width:550px;}
.job_c dl dd{ height:273px; float:left; width:424px; margin-left:12px;padding:14px;}
.job_c dl dd h2.col1{ font-size:30px; color:#0ea2cd; line-height:53px;}
.job_c dl dd h2.col2{ font-size:30px; color:#74b87b; line-height:53px;}
.job_c dl dd h2.col3{ font-size:30px; color:#eea127; line-height:53px;}
.job_c dl dd h2.col4{ font-size:30px; color:#f87979; line-height:53px;}
.job_c dl dd h2.col5{ font-size:30px; color:#f381c1; line-height:53px;}
.job_c dl dd p{ font-size:14px; padding:10px 0 20px 0;}
.job_c dl dd a{     display: inline-block;
    height: 36px;
    width: 116px;
    border: 1px solid #5e5e5f;
    background: #676869;
    line-height: 34px;
    text-align: center;
    margin-left: 9px;
    font-size: 14px;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;}
	.job_c dl dd a:hover{     display: inline-block;
    height: 36px;
    width: 116px;
    border: 1px solid #fff;
    background: #0081c8;
    line-height: 34px;
    text-align: center;
    margin-left: 9px;
    font-size: 14px;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;}


